Subject: Ticket Assigned - Received wrong size!!!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 03:57:18 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong size!!!  Hello
I have ordered Printed Midi Shirt Dress with Long Sleeves and Tie-Ups size
6, the order number is *6371376947*

I received the order today but unfortunately it came with a *wrong size*
and *no price tag*, in a *broken* plastic bag! (Find attached files with
pictures)

Please I want to get the correct size (6uk)
or my money back.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3514162